Subject: Re: [TLS] Re: Russ Housley: Fwd: problems with draft-ietf-tls-openpgp-keys-10.txt

From: Nelson B Bolyard <[email-masked]>
Date: Wed, 09 Aug 2006 15:36:24 -0700

Eric Rescorla wrote:

> I think I have to agree with Nikos here. TLS (2246 and 4346) are
> deliberately agnostic about how to determine whether a certificate
> matches the expected client or server. That is relegated to 
> the upper layer protocol, in the case of HTTP it's described
> in RFC 2818. So, I don't think that the document in question
> needs to specify this.

Eric, As you know (:-) , RFC 2818 is not a standards track document.
   "It does not specify an Internet standard of any kind. "

Maybe it needs a standards-track successor.

/Nelson

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls